.under-main-title-menu p{
    font-family:'Playfair Display' !important;
    font-size:22px;
    color: #a4a5a0;
    font-weight: 600 !important;
}
.mapa-mahon{
    width:65% !important;
}
#svg-546{
    position: absolute;
    margin-top: 40px;
}
@media (max-width: 767px){
    .under-main-title-menu p{
        font-size:20px !important;
    }
    #svg-546{
        margin-top: -10px;
    }
    .first-over{
        margin-left: 135px;
    }
    .last-over{
        margin-right: 169px;
    }
}
@media (min-width: 768px) and (max-width:1000px){
    #svg-546{
        position: absolute;
        margin-top: -26px;
    }
}
@media (min-width: 768px){
    #garden-map {
        margin-top: 70px;
        margin-bottom: -500px !important;
    }

    #garden-map {
        margin-top: 70px;
        margin-bottom: 20px;
        position: relative;
    }
    #garden-map {
        width: 70%;
        padding-bottom: 202%;
        background-size: contain;
        background-repeat: no-repeat;
        margin-top: 40px;
        margin-bottom: 5px;
        margin: 0 auto;
    }
}
#garden-map {
    margin-top: 70px;
    margin-bottom: 20px;
    position: relative;
}

#garden-map .plants {
    position: absolute;
    height: 3.96%;
    width: 8%;
    border-radius: 80px;
    cursor: pointer;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#garden-map .plants:before {
    font-size: 30px;
    display: flex;
    content:"+";
    color:var(--white)
}
#garden-map .plants:hover {
    background-color: transparent!important;
    z-index: 2;
}
#garden-map .plants .info {
    margin-bottom: 0px;
    width: 400px;
}
.img-overlay h2{
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: start;
    font-family: "Playfair Display";
    font-size: 22px;
}
.img-overlay{
    border: 1px solid;
    background-color: white;
    padding: 15px;
}
.img-overlay p{
    text-align: start;
    font-size: 14px;
    font-family: "Heebo";
}
#garden-map .plants .info .filter {
    height: 100%;
    width: 100%;
    padding:5px 10px 10px;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 80%, rgba(0,0,0,1) 100%);
    color:var(--white);
    font-weight: 500;
    line-height: 16px;
    text-align: center;
    font-size: 14px;
}
#garden-map .plants * {
    display: none;
    opacity: 0;
}
#garden-map .plants:hover *{
    display: block;
    opacity: 1;
}
#garden-map .plants{
    width: 4%;
    height: 1.4%;
}

#garden-map {
    margin-top: 70px;
    margin-bottom: 20px;
    position: relative;
}
#garden-map {
    width: 70%;
    padding-bottom: 202%;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 40px;
    margin-bottom: 5px;
    margin: 0 auto;

}
.post-container{
    padding-bottom: 0px;
}
@media (max-width: 768px){
    .img-overlay{
        max-width: 300px;
    }
    #garden-map .plants .info{
        width: 265px;
    }
}